<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__cy__tls" kind="group">
    <compoundname>group_cy_tls</compoundname>
    <title>TLS API</title>
    <innergroup refid="group__group__cy__tls__enums">Enumerations</innergroup>
    <innergroup refid="group__group__cy__tls__typedefs">Typedefs</innergroup>
    <innergroup refid="group__group__cy__tls__structures">Structures</innergroup>
    <innergroup refid="group__group__cy__tls__functions">Functions</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__cy__tls_1ga83e2f451be816cda36237711ff5fbb41" kind="define" prot="public" static="no">
        <name>INCLUDED_CY_TLS_INTERFACE_H_</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/secure-sockets/include/cy_tls.h" bodystart="27" column="9" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/secure-sockets/include/cy_tls.h" line="27" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The TLS API provides functions for secure communication over the IP network. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>